
body{
  font-size: 14px;
  line-height: 36px;
  letter-spacing: 0.5px;
  font-family:  Verdana, Arial, Helvetica, sans-serif;
    color: #4d4d4d;
}

.container{
  width: 100%;
  max-width: 1000px!important;

}
header nav {
    padding: 15px 0px!important;
    border-bottom: 1px solid #CCC;
}

a.navbar-brand img{
  width: 100%;
}
ul.navbar-nav li a{
    color: #CCC;
    font-family: BebasNeueRegular;
    font-size: 22px;
        padding: 3px 15px!important;


}

li.nav-item.active a{
      background-color: #6F7D94;
    color: #FFF;
    padding: 3px 18px!important;
}

.welcome-sec{
  margin-top: 15px;
}
.welcome-sec h1{
padding-bottom: 15px;
}

.welcome-sec h5{
  padding: 10px 0px;
}
.welcome-sec .portfolio_sec {
    margin-bottom: 30px;
}
.welcome-sec .portfolio_sec img{
  width: 100%;
}
.welcome-sec img{
  width: 100%;
}
#footer {
    padding-top: 10px;
}
.navbar-toggler{
  outline: none;
  border: 0px;
  padding: 0px;
}
.navbar-toggler:focus{
    outline: none;
    box-shadow: none;
}

#services {
    margin: 0!important;
}


.welcome-sec h2 {
    margin-right: 0px;
    line-height: 30px;
}
@media only screen and (max-width: 991px) {

.navbar-collapse{
    visibility: hidden;
    transform: translateX(-100%);
    border-radius: 0;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1200;
    width: 80%;
/*    overflow-y: scroll;
    overflow-x: hidden;*/
    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
    background: #fff8f5;
     border-bottom: 5px solid#369;
     
}
.navbar-collapse.show {
    padding: 0px 0px;
    visibility: visible;
    transform: translateX(0);
    top: 0px;
}

  .navbar-collapse li.nav-item {
    line-height: 42px;
}
ul.navbar-nav li a {
    color: #727272;
}

#hamburger {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0;
}
#hamburger .line {
  fill: none;
  stroke: #000000;
  stroke-width: 6;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
#hamburger .line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
#hamburger .line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}
#hamburger .line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
#hamburger.open .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
#hamburger.open .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}
#hamburger.open .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
}













@media(max-width: 520px){
a.navbar-brand {
    width: 60%;
}
.welcome-sec h1 {
    padding-bottom: 6px;
    letter-spacing: 2px;
}
#footer p#phone{
  width: 100%!important;
  text-align: left!important;
}
#footer #links p a.arb, #footer #links p a:active.arb {
 width: 32%!important;
}

#footer #links p a.rias, #footer #links p a:active.rias {
 width: 32%!important;
}

#footer #links p a.passive, #footer #links p a:active.rias {
 width: 32%!important;
}
ul.navbar-nav li a {
    font-size: 18px;
    padding: 2px 15px!important;
}
}